/* ===== ADJUSTMENTS TO RESPONSIVE STYLESHEET ===== */
/* ===== REQUIRED WHEN STYLESHEET USED ON MAIN SITE ===== */
/* As per msg74625 this section is required because the main site no quirks template 
   is different to the dev branch responsive template. When this is merged to the dev branch 
   the styling won't take effect within the responsive template. */

.homeco_content_main > p:first-child,
.homeco_pr_content > p:first-of-type,
.homeco_content_main > h2:first-child,
.homeco_pr_content > h2:first-child,
.homeco_content_main > .press_text p:first-of-type,
.homeco_content_main > .nav-guides:first-of-type {
  margin-top: 0;
}

/* ===== GLOBAL ===== */

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

a {
  color: #307ad1;
  word-break: break-word;
} 

 /* ===== UTILITY CLASSES ===== */

.indented-left {
  padding-left: 40px;
}

/*@media screen and (max-width: 480px) {
  .indented-left {
    padding-left: 20px;
  }
}

@media screen and (max-width: 420px) {
  .indented-left {
    padding-left: 0;
  }
}*/

.red {
  color: #ff3333;
}
.bg-light-blue {
  background-color: #eaf1fb;
}

/* text align classes */
/*.textalign-left {
  text-align: left !important;
}*/
/* ### JP 08/10/2018 style required in homeco7-global.css, commented out here to simplify returning
style to appropriate location in stylesheet once homeco7-global.css is no longer required */
/*.textalign-center {
  text-align: center !important;
}*/
.textalign-right {
  text-align: right !important;
}
.text-plain {
  color: #000;
  font-weight: normal;
  font-style: normal;
}
/*.text-italic {
  font-style: italic;
}*/
.text-bold {
  font-weight: bold;
}
.bluebold { 
  font-weight: bold; 
  color: #307ad1 
}
.text-small {
  font-size: 0.8rem;
}

/* float classes */
.float-right {
  float: right;
}

/* SG 15/01/2018 padding classes */
.nopad {
  padding: 0;
}
.pad-sm {
  padding: 5px;
}
.pad-md {
  padding: 10px;
}
.pad-lg {
  padding: 15px;
}
.pad-xl {
  padding: 20px;
}
.pady-sm {
  padding-top: 5px;
  padding-bottom: 5px;
}
.pady-md {
  padding-top: 10px;
  padding-bottom: 10px;
}
.pady-lg {
  padding-top: 15px;
  padding-bottom: 15px;
}
.pady-xl {
  padding-top: 20px;
  padding-bottom: 20px;
}
.padx-sm {
  padding-left: 5px;
  padding-right: 5px;
}
.padx-md {
  padding-left: 10px;
  padding-right: 10px;
}
.padx-lg {
  padding-left: 15px;
  padding-right: 15px;
}
.padx-xl {
  padding-left: 20px;
  padding-right: 20px;
}

/* SG 15/01/2018 margin classes */
/* ### JP 08/10/2018 style required in homeco7-global.css, commented out here to simplify returning
style to appropriate location in stylesheet once homeco7-global.css is no longer required */
/*.nomargin {
  margin: 0;
}*/
.margin-sm {
  margin: 5px !important;
}
.margin-md {
  margin: 10px !important;
}
.margin-lg {
  margin: 15px !important;
}
.margin-xl {
  margin: 20px !important;
}
.marginy-sm {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.marginy-md {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.marginy-lg {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.marginy-xl {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.marginx-sm {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.marginx-md {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.marginx-lg {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.marginx-xl {
  margin-left: 20px !important;
  margin-right: 20px !important;
}

.ml-0 {
  margin-left: 0 !important;
}
.mx-1 {
  margin-left: 0.25em !important;
  margin-right: 0.25em !important;
}
.mx-2 {
  margin-left: 0.5em !important;
  margin-right: 0.5em !important;
}
.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}
.mt-0 {
  margin-top: 0 !important;
}
.mt-1 {
  margin-top: 0.25em !important;
}
.mt-2 {
  margin-top: 0.5em !important;
}
.mt-3 {
  margin-top: 0.75em !important;
}
.mt-4 {
  margin-top: 1em !important;
}
.mt-5 {
  margin-top: 2em !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-1 {
  margin-bottom: 0.25em !important;
}
.mb-2 {
  margin-bottom: 0.5em !important;
}
.mb-4 {
  margin-bottom: 1em !important;
}

.w-70 {
  width: 70% !important;
}
.w-80 {
  width: 80% !important;
}
.w-90 {
  width: 90% !important;
}
.w-100 {
  width: 100% !important;
}

.noscroll {
  overflow: hidden;
}

.scroll-horizontal {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 1rem;
}
.scroll-horizontal .ps__scrollbar-x-rail {
  background-color: rgba(0, 0, 0, .1) !important;
  opacity: 1 !important;
  border-radius: 12px;
  height: 8px !important;
}
.scroll-horizontal .ps__scrollbar-x {
  background-color: rgba(0, 0, 0, .35);
  border-radius: 12px;
  opacity: 1 !important;
  height: 4px !important;
}

.img-responsive {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
          transition: opacity .15s linear;
}
.fade.in {
  opacity: 1;
}
.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
          transition: height .35s ease;
}

.clearfix-after::after {
  content: "."; 
  visibility: hidden; 
  display: block; 
  height: 0; 
  clear: both;
}

.d-block {
  display: block !important;
}
.d-inline {
  display: inline !important;
}

/* ===== TYPOGRAPHY ===== */

body {
  line-height: 1.35;
}

h1, h2, h3, h4, h5, h6 {
  color: #307ad1;
}

p {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}

h2 + p, h3 + p {
  margin-top: 0;
}

ol {
  padding-left: 2em;
}

ul p, ol p {
  margin-top: 0;
  margin-bottom: 6px;
}

ul p + p, ol p + p {
  margin-top: 6px;
}

q, blockquote {
  font-style: italic;
}
blockquote {
  margin: 0;
}
blockquote::before {
  content: open-quote;
}
blockquote::after {
  content: close-quote;
}
cite {
  font-style: normal;
}
.blockquote {
  margin: 20px 1em; 
  padding: 16px; 
  background: #f5f5f5; 
  border-left: 3px solid #ccc;
  font-style: normal;
}
.blockquote cite {
  display: block;
  margin-top: 12px;
  font-size: 11px;
  font-style: italic;
}
.blockquote::before, .blockquote::after {
  content: none;
}

.bg-primary {
  background-color: #307ad1 !important;
  color: #fff !important;
}

/* ===== LISTS ===== */

ul.no-bullet {
  list-style: none;
}

/* ### JP 08/10/2018 styles required in homeco7-global.css, commented out here to simplify returning
styles to appropriate location in stylesheet once homeco7-global.css is no longer required */
/*.bullet-list li,
.bulleted {
  background: url(/images/v7/chevron2.gif) no-repeat left 0.25rem;
  padding: 0;
  padding-left: 0.75rem;
}

.bullet-list li {
  list-style: none;
  margin-bottom: 0.25rem;
}*/

.small-bullet-list li {
  list-style: none;
  background: url(/images/v7/chevron2.gif) no-repeat left 0.25rem;
  background-size: 4px auto;
  padding: 0;
  padding-left: 0.6rem;
  margin-bottom: 0.15rem;
}

.tick-list li {
  background: url('/images/houseweb/check.gif') no-repeat left top;
  padding: 0rem 0 0.4rem 2rem;
  list-style: none;
  margin: 0;
}

.list-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.list-horizontal li {
  margin-right: 1em;
}

/* columns */
/* ### JP 08/10/2018 styles required in homeco7-global.css, commented out here to simplify returning
styles to appropriate location in stylesheet once homeco7-global.css is no longer required */
/*.columns-1 {
  -webkit-column-count: 1;
  column-count: 1;
}
.columns-2 {
  -webkit-column-count: 2;
  column-count: 2;
}
.columns-3 {
  -webkit-column-count: 3;
  column-count: 3;
}
.columns--extra-narrow {
  -webkit-column-width: 10rem;
  column-width: 10rem;
}
.columns--narrow {
  -webkit-column-width: 12.5rem;
  column-width: 12.5rem;
}
.columns--regular {
  -webkit-column-width: 20rem;
  column-width: 20rem;
}*/

.callout-box {
  width: 100%;
  border: 2px solid #307ad1;
  margin: 1rem auto;
}

.callout-box__header {
  background-color: #eaf1fb;
  border-bottom: 2px solid #307ad1;
}
.callout-box__header h2 {
  display: inline;
}

.callout-box__header, .callout-box__body {
  padding: 0.25rem 0.5rem;
}

.callout-box__body::after {
  content: "."; 
  visibility: hidden; 
  display: block; 
  height: 0; 
  clear: both;
}

.callout-box--basic {
  background-color: #eaf1fb;
  padding: 0.4rem 0.5rem;
  text-align: center;
}

.callout-box--narrow {
  max-width: 440px;
}

.callout-box--thin {
  border-width: 1px;
}

.callout-box h2 {
  margin: 0 0 0.5rem 0;
}
.callout-box p:first-of-type {
  margin-top: 0;
}
.callout-box p:last-of-type {
  margin-bottom: 0;
}

.callout-box ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.callout-box--premium {
  background-color: #eaf1fb;
  border: 1px solid #b5b6b7;
  text-align: center;
}

.callout-box--premium .callout-box__header {
  background: #327cd3;
  background: -webkit-linear-gradient(#519bf4, #327cd3);
  background: linear-gradient(#519bf4, #327cd3);
  border: none;
}

.callout-box--premium .callout-box__header,
.callout-box--premium .callout-box__header a {
  color: white;
  text-decoration: none;
}

.callout-box--premium .callout-box__header a:hover {
  text-decoration: underline;
}

.message-error,
.text-red {
  color: red;
}

.graph-error {
  margin-top: 15em;
  margin-bottom: 15em;
  font-style: italic;
  text-align: center;
}

/* ===== PAGE STRUCTURE ===== */

.page-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  padding: 3rem 0.75rem 0rem;
  margin: 0 auto;
}

.page-content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  min-width: 0;
}

.page-sidebar {
  -webkit-align-self: flex-start;
  align-self: flex-start;
  border: 1px solid grey;
  margin: 1rem;
  margin-left: 2rem;
  padding: 16px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 200px;
  flex: 0 200px;
}

.page-sidebar__placeholder {
  background: #e6e6ff;
  min-height: 600px;
}

/*@media screen and (max-width: 800px) {
  .page-sidebar {
    display: none;
  }
}*/

.page-heading {
  margin: 0.67em 0;
}

.page-heading + .page-heading__note {
  margin-top: -0.5em;
}

.site-header {
  position: fixed;
  top: 0;
  height: 2.5rem;
  width: 100%;
  line-height: 2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex; 
  -webkit-box-pack: justify; 
  -webkit-justify-content: space-between; 
  justify-content: space-between;
  padding: 0.25rem 0.75rem;
  background-color: rgb(50,125,210);
  z-index: 4;
  text-align: center;
}

/*.site-footer, .text-footer {
  width: 100%;
  font-size: 0.75rem;
  text-align: center;
  color: #444;
}*/

/* header */
.home-logo {
  text-decoration: none;
  width: 1.75rem;
  height: 1.75rem;
  background-size: 100% 100%;
  background-image: url('/images/v7/logo.png');
  background-repeat: no-repeat;
}

.home-button {
  text-decoration: none;
  font-size: 1.1rem;
  color: white;
}

/* navigation */
.navbar-toggler {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: .25rem;
  outline: none;
  padding: .35rem;
}
.navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggler .icon-bar + .icon-bar {
  margin-top: 4px;
}
.site-nav {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: fixed !important;
  z-index: 2;
  background: rgb(50,125,210);
  top: 2.5rem;
  right: 0;
  width: 100%;
  max-height: calc(100% - 2.5rem);
  overflow-y: auto;
}
.site-nav a {
  color: #fff;
  font-size: 1rem;
  display: block;
  padding: 0.85rem 0.5rem;
  text-decoration: none;
  border-bottom: 0.08em solid #65a1e6;
}
.site-nav .site-nav-heading {
  font-weight: bold;
  padding: 1rem 0.6rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.site-nav .site-nav-heading::after {
  display: block;
  content: '';
  width: 0;
  height: 0;
  border: inset 5px;
  border-bottom-width: 0;
  border-top-style: solid;
  border-color: #fff transparent transparent;
  margin-right: 1.1rem;
  margin-top: 0.3rem;
}
.site-nav .site-nav-heading[aria-expanded=true]::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.site-nav-sub-menu a {
  padding-left: 1.5rem;
}

/* ===== MODAL ===== */

/* all in homeco7-global.css */

/* ===== TABLES ===== */

.table {
  border-spacing: 0;
  border: 2px solid #307ad1;
  width: 100%;
  max-width: 600px;
}
.table a {
  word-break: normal;
}
.table th, .table td {
  text-align: center;
  padding: 0.1em;
}
.table th {
  background-color: #eaf1fb;
  border-bottom: 1px solid #307ad1;
  font-weight: bold;
  color: #307ad1;
}
.table tbody th {
  border-bottom: none;
  border-right: 1px solid #307ad1;
  text-align: left;
}
.table:not(.table--plain) thead td:first-of-type:empty {
  background-color: #eaf1fb;
  border-right: 1px solid #307ad1;
  border-bottom: 1px solid #307ad1;
}
.table--plain {
  width: auto;
  border: none;
  border-spacing: 2px;
}
.table--plain th, .table--plain td {
  padding-left: 0.5em;
  padding-right: 0.5em;
  vertical-align: top;
}
.table--plain th {
  color: #000;
  font-weight: 400;
  background-color: #fff;
  border: none;
  text-align: right;
}
.table--plain td, 
.textalign-right td,
.textalign-right th {
  text-align: right;
}
.textalign-left td {
  text-align: left;
}
.table--plain td:first-of-type {
  text-align: left;
}
.table--small th, .table--small td {
  font-size: 0.85em;
  padding: 0.35rem;
}
.table__row--border-top th, .table__row--border-top td {
  border-top: 1px solid #307ad1;
}
.table__cell--border-right {
  border-right: 1px solid #307ad1;
}
.table--plain .note--small {
  font-size: 8pt;
  padding-right: 5px;
}
.table--plain .valign--top {
  display: table-cell;
  vertical-align: top;
}
.table--plain .valign--middle {
  display: table-cell;
  vertical-align: middle;
}
.table--plain .valign--bottom {
  display: table-cell;
  vertical-align: bottom;
}
.table .width--25, 
.table--plain .width--25 {
  display: table-cell;
  width: 25%;
}
.table .width--50, 
.table--plain .width--50 {
  display: table-cell;
  width: 50%;
}
.table .width--75, 
.table--plain .width--75 {
  display: table-cell;
  width: 75%;
}
.table .width--100, 
.table--plain .width--100 {
  display: table-cell;
  width: 100%;
}

/*@media screen and (max-width: 480px) {
  .table--plain.w-80, .table--plain.w-90 {
    width: 100% !important;
  }
}*/

.table-stats {
  width: 100%;
  max-width: 480px;
  margin: 0 auto;
}

/* ===== FORMS ===== */

/* form elements */
input, select, textarea
{
  margin: 0;
  border: 1px solid rgb(169, 169, 169);
  background-color: white;
}

input, textarea {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

input[type=button], input[type=submit], .button
{
  background-color: #62BD36;
  border: 1px solid #62BD36;
  text-decoration: none;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
}

input[disabled=disabled] {
  cursor: not-allowed;
}

.button {
  text-decoration: none;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding: 0.35rem;
}

.button--secondary {
  font-size: 11px;
  display: inline-block;
  text-decoration: none;
  padding: 2px 4px;
  border-radius: 3px;
  background-color: #eee;
  background-image: -webkit-linear-gradient(#fff,#dedede);
  background-image: linear-gradient(#fff,#dedede);
  border: #ccc solid 1px;
  color: #333;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

input.button-disabled {
  color: #888;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
  cursor: not-allowed;
}

input, textarea
{
  padding-left: 0.2em;
  padding-right: 0.2em;
}

.form-group > label,
.contact-details > dt,
.inline-search-form > label {
  font-weight: bold;
  color: #307ad1;
  line-height: 1.15;
}
.form h3 {
  background: #eaf1fb;
  color: black;
  font-size: 1em;
  font-weight: normal;
  font-style: italic;
  padding: 0.2em 0;
  margin-bottom: 0.5rem;
}
.form input:not([type=submit]) {
  background-color: white;
  border: 1px solid rgb(169, 169, 169);
  margin: 0;
  padding: 0.3em;
  border-radius: 0;
}
.form select {
  height: 25px;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}
.form-control input[type=text], 
.form-control input[type=email], 
.form-control input[type=password], 
.form-control input[type=verifyemail], 
.form-control textarea {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
  width: 100%;
  max-width: 40rem;
}
.input--xsmall {
  max-width: 6rem !important;
}
.input--small {
  max-width: 8rem !important;
}
.input--medium {
  max-width: 16rem !important;
}
.input--large {
  max-width: 24rem !important;
}
.form .note.small, .search-form .note.small {
  font-size: 0.75rem;
  font-style: italic;
  margin-top: 0.5rem;
}
.form input[type=radio] {
  display: inline-block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin-right: 0.4rem;
  margin-top: 0.25rem;
  margin-bottom: 0.5rem;
  vertical-align: middle;
  border-radius: 100%;
  height: 1rem;
  width: 1rem;
}
.form input[type=radio]:checked {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='black' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='3'/%3e%3c/svg%3e");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.form input[type=radio] + label {
  margin-right: 1rem;
}
.form input[type=submit] {
  display: block;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding: 0.5rem;
}
.form input[type=checkbox] {
  position: relative;
  display: inline-block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  vertical-align: text-top;
  height: 1rem;
  width: 1rem;
  background-color: #fff;
  border-radius: 0.25rem;
}
.form input[type=checkbox]:checked {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='black' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
/*.form-asterisk {
  color: #FF3333;
  font-weight: bold;
}*/
.form-footer {
  font-size: 0.75rem;
  color: #666666;
}

/* form layout */
.form {
  margin: 1.5rem 0;
}
.form-group,
.contact-details {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.form-group:not(:last-child),
.contact-details > * {
  margin: 0;
  margin-bottom: 0.4rem;
}

.form-group > label,
.contact-details dt {
  display: block;
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 25%;
  flex: 0 25%;
  max-width: 25%;
  padding-right: 1rem;
  word-break: break-word;
}

.form-group > label + *,
.form-control,
.contact-details dd {
  display: block;
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 75%;
  flex: 0 75%;
  max-width: 75%;
  margin-left: 0;
  margin-right: 0;
}

.form-labels-compact label,
.form-labels-compact dt {
  -webkit-box-flex: 0;
  -webkit-flex: 0 17.5%;
  flex: 0 17.5%;
  max-width: 17.5%;
  text-align: right;
}

.form-labels-compact .form-group > label + *,
.form-labels-compact .form-control,
.contact-details.form-labels-compact dd {
  -webkit-box-flex: 0;
  -webkit-flex: 0 82.5%;
  flex: 0 82.5%;
  max-width: 82.5%;
}

.form-control > * {
  display: inline-block;
}

.form .label--full-width {
  -webkit-box-flex: 0;
  -webkit-flex: 0 100%;
  flex: 0 100%;
  max-width: none;
  margin-bottom: 0.5rem;
}

.form-control, 
.form .label--full-width + * {
  margin-left: auto;
}

.label--align-top {
  -ms-flex-item-align: start;
  -webkit-align-self: start;
  align-self: start;
  padding-top: 0.5rem;
}

/*@media screen and (max-width: 560px) {
  .form-group > label, 
  .form-group > label + *,
  .form-control,
  .contact-details > dt, 
  .contact-details > dd,
  .form-labels-compact .form-group > label + *,
  .form-labels-compact .form-control,
  .form-labels-compact.contact-details dd  {
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    flex: 0 100%;
    max-width: none;
    margin-left: 0;
    margin-bottom: 0.25rem;
  }
  .contact-details > dd,
  .form-labels-compact.contact-details dd  {
    margin-bottom: 0.75rem;
  }
  .form-labels-compact label,
  .form-labels-compact dt {
    text-align: left;
  }
}*/

.form-deposit-loan-to-value {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 0.4rem;
}
.form-deposit-loan-to-value label,
.form-deposit-loan-to-value label + * {
  -webkit-box-flex: 0;
  -webkit-flex: 0 50%;
  flex: 0 50%;
  max-width: 50%;
}
/*@media screen and (min-width: 561px) {
  .form-loan-to-value label {
    min-width: 11em;
  }
  .form-loan-to-value label + * {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
  }
}
@media screen and (max-width: 560px) {
  .form-deposit-loan-to-value {
    display: block;
  }
}*/

.inline-search-form {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
.inline-search-form > input {
  -webkit-align-self: stretch;
  align-self: stretch;
}
.inline-search-form > * {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}
.inline-search-form > *:not(:first-child) {
  margin-left: 0.25rem;
}
.inline-search-form > *:not(:last-child) {
  margin-right: 0.25rem;
}
.inline-search-form input[type=text] {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  width: 100%;
}

/*@media screen and (max-width: 480px) {
  .inline-search-form:not(.form--no-collapse) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .inline-search-form:not(.form--no-collapse) > input {
    -webkit-align-self: flex-start;
    align-self: flex-start;
  }
  .inline-search-form:not(.form--no-collapse),
  .inline-search-form:not(.form--no-collapse) > * {
    margin-left: 0 !important;
  }
  .inline-search-form:not(.form--no-collapse) label {
    margin-bottom: 0;
  }
}*/

/*@media screen and (max-width: 560px) {
  .form--no-collapse label {
    -webkit-flex-basis: 11em;
    flex-basis: 11em;
  }
  .form--no-collapse .form-control {
    -webkit-flex-basis: auto;
    flex-basis: auto;
    width: auto;
  }
}*/

.form-quick-search {
  border: 2px solid #307ad1;
  padding: 0.75em;
  max-width: 420px;
  margin: 1.5em auto 2em;
}
.form-quick-search .form-group:not(:last-child) {
  margin-bottom: 0.1em;
}
.form-quick-search label {
  max-width: 7.5em;
  padding-right: 0.75em;
  -webkit-flex-basis: 11em;
  flex-basis: 11em;
}
.form-quick-search-checkboxes label {
  display: inline-block;
  margin-bottom: 0.5em;
}
.form-quick-search .form-control {
    -webkit-flex-basis: auto;
  flex-basis: auto;
  width: auto;
}
.form-quick-search-split .form-control {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  width: auto;
}
.form-quick-search select {
  margin-bottom: 0.5em;
}
.form-quick-search-split select {
  margin-bottom: 0.3em;
}
.form-quick-search input[type=submit] {
  display: inline-block;
}
.form-quick-search-split {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.form-quick-search-split > div {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
}

/*@media screen and (max-width: 420px) {
  .form-quick-search-split {
    display: block;
  }
}*/


/* ===== ICONS ===== */

.icon-prev, .icon-next {
  position: relative;
}
.icon-prev {
  padding-left: 18px;
}
.icon-next {
  padding-right: 18px;
}
.icon-prev::before, .icon-next::after {
  content: '';
  display: inline-block;
  width: 18px;
  height: 13px;
  position: absolute;
}
.icon-prev::before {
  background: transparent url("/images/v7/previous.gif") no-repeat;
  margin-left: -18px;
  top: 2px;
}
.icon-next::after {
  background: transparent url("/images/v7/next.gif") no-repeat right;
  margin-right: -18px;
  top: 2px;
}
.icon-bar {
    border: 1px solid #fff;
}
.share-icon {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  background: #62bd36;
  border-radius: 3px;
  cursor: pointer;
}
.share-icon svg {
  width: 12px;
  height: 12px;
  margin: 3px;
  fill: white;
}

/* ===== GUIDES PAGES ===== */

ol.table-of-contents li {
  padding-bottom: 10px;
}
ol.table-of-contents li > ul li {
  display: inline;
}
ol.table-of-contents li > ul li::after {
  content: ";";
}
ol.table-of-contents li > ul li:last-of-type::after {
  content: none;
}
ol.table-of-contents > li > a {
  color: #307ad1;
  font-weight: bold; 
}

/*@media screen and (max-width: 560px) {
  ol.table-of-contents > li {
     padding-bottom: 10px;
  }
  ol.table-of-contents li > ul li {
     display: block;
     padding-bottom: 0;
  }
  ol.table-of-contents li > ul li::after {
     content: none;
  }
}*/

.nav-guides {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin: 0.5em auto;
}
.nav-guides:not(:first-of-type) {
  margin-bottom: 1rem;
}
.nav-guides > .nav-guides__prev,
.nav-guides > .nav-guides__toc,
.nav-guides > .nav-guides__next { 
  -webkit-box-flex: 1; 
  -webkit-flex: 1 33%; 
  flex: 1 33%;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  order: 2;
  margin: 0.2em;
}
.nav-guides a {
  display: inline-block;
}
.nav-guides .nav-guides__prev {
  text-align: left;
}
.nav-guides .nav-guides__toc {
  text-align: center;
  margin: 0.2rem 2rem;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  flex: 0 auto;
}
.nav-guides .nav-guides__next {
  text-align: right;
}

/*@media screen and (max-width: 560px) {
  .nav-guides {
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -webkit-flex-direction: column;
     flex-direction: column;
     -webkit-box-align: center;
     -webkit-align-items: center;
     align-items: center; 
     background: #eaf1fb;
     padding: 0.2em;
  }
  .nav-guides > .nav-guides__prev,
  .nav-guides > .nav-guides__toc,
  .nav-guides > .nav-guides__next, { 
     text-align: center;
     display: block;
     -webkit-box-flex: 1;
     -webkit-flex: 1 0 auto;
     flex: 1 0 auto;
  }
  .nav-guides .nav-guides__toc { 
     -webkit-box-ordinal-group: 2; 
     -webkit-order: 1; 
     order: 1;
  }
  .nav-guides .icon-prev {
    padding-right: 18px;
  }
  .nav-guides .icon-next {
    padding-left: 18px;
  }
}*/

.guides-contacts li {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}
.guides-contacts h2 {
  margin-top: 0;
}
.guides-contacts .guides-contacts__address,
.guides-contacts .guides-contacts__contact-details {
  -webkit-box-flex: 0;
  -webkit-flex: 0 50%;
  flex: 0 50%;
}
.guides-contacts .guides-contacts__address {
  padding-right: 1rem;
  max-width: 50%;
}
/*@media screen and (max-width: 480px) {
  .guides-contacts .guides-contacts__address,
  .guides-contacts .guides-contacts__contact-details {
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    flex: 0 100%;
    max-width: none;
  }
  .guides-contacts .guides-contacts__contact-details {
    margin-top: 0.5rem;
  }
}*/

.article-heading {
  margin-bottom: 12px;
}
.press_text img, .article-image { 
  margin: 0 auto; 
  display: block;
}
.press_text .table {
  margin: 0.5rem auto 0;
}
.press_text .table + .article-footer {
  margin-top: 0.5rem;
}

.article-image--right {
  float: right;
  margin: 0.2rem 0 0.5rem 1rem;
}

.article-date {
  font-style: italic;
}

.article-image-with-legend {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.article-image-with-legend img {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 200px;
  flex: 1 1 200px;
  margin: 0;
}
/* ### JP 08/10/2018 style required in homeco7-global.css, commented out here to simplify returning
style to appropriate location in stylesheet once homeco7-global.css is no longer required */
/*.article-footer {
  font-size: 0.75rem;
  font-style: italic;
  color: #666666;
}*/

.scroll-horizontal .article-footer {
  text-align: center;
  margin-top: 0.5rem;
}

.article-list li,
.media-link-list li {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 0.25rem;
}

.article-list li time,
.media-link-list li time {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 5.5rem;
  flex: 0 0 5.5rem;
  display: block;
  text-align: center;
}

.media-link-list li time {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 4.5rem;
  flex: 0 0 4.5rem;
}

.press-release-list li time {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 7.5rem;
  flex: 0 0 7.5rem;
}

/*@media screen and (max-width: 560px) {
  .article-list li {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0.8rem;
  }
  .media-link-list li time {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 4rem;
    flex: 0 0 4rem;
  }
  .article-list li time, 
  .media-link-list li time {
    text-align: left;
  }
  .article-list li time {
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    flex: 0 100%;
  }
}*/

/*.footnote-asterisk {
  color: #62BD36
}*/

.country-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-top: 1.5rem;
  margin-bottom: 0.75rem;
}
.country-heading > img {
  margin-right: 0.5rem;
}

.data-clients-list {
  display: grid;
  -webkit-column-width: 150px;
  column-width: 150px; /* non-grid fallback */
  grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  justify-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.data-clients-list li img {
  display: block;
  max-width: 100%;
  padding: 1.5rem 1rem;
  margin-left: auto;
  margin-right: auto;
}
@supports (display: grid) {
  .data-clients-list li img {
    padding: 0;
    margin: 0;
  }
}

.ideal-home-covers {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.ideal-home-covers > img {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  margin: 10px;
}

.pagination-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}

.pagination {
  font-size: 0.85rem;
}

/*@media screen and (max-width: 560px) {
  .pagination-container {
    margin-bottom: 1rem;
  }

  .pagination {
    -webkit-align-self: flex-start;
    align-self: flex-start;
    font-size: 1rem;
  }
}*/

.pagination a {
  margin-left: 0.1rem;
  margin-right: 0.1rem;
}

.contact-selected-agents-container {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

/*@media screen and (max-width: 560px) {
  .contact-selected-agents-container {
    background: #eaf1fb;
    margin-left: -0.75rem;
    margin-right: -0.75rem;
    padding: 0 1.25rem 0 0.5rem;
  }

  .contact-selected-agents-top {
    display: none;
  }

  .contact-selected-agents-bottom {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
  }
}*/

.agent-details {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  max-width: 580px;
  margin: 0 auto 1rem;
}
.agent-details table {
  table-layout: fixed;
  margin-bottom: 0.5em;
}
.agent-details-logo {
  max-width: 150px;
  padding-left: 0.5rem;
}
.agent-details table td {
  word-wrap: break-all;
}

/*@media screen and (max-width: 560px) {
  .agent-details {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .agent-details-logo {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    order: 1;
    margin: 0.5rem auto;
  }
  .agent-details table {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    order: 2;
  }
}*/

.agent-information {
  display: grid; 
  grid-template-columns: auto auto;
}

.agent-information div:nth-of-type(odd) {
  text-align: right;
  font-weight: bold; 
  color: #307ad1;
  padding-right: 0.25em;
}

/* PROPERTY LISTING */
.property-listing {
  border-bottom: 2px dotted #b5b6b7;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

.property-listing__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #307ad1;
  font-weight: bold;
  width: 100%;
}

.property-listing__header > * {
  margin-bottom: 0.25rem;
}

.property-listing__price {
  display: inline-block;
  min-width: 7em;
  color: #307ad1;
}

.property-listing__title {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  color: #000;
  font-weight: bold;
  margin-right: 1em;
}

.property-listing__info {
  font-style: italic;
}

.property-listing__thumb {
  float: right;
  margin: 0.5rem 0 0.5rem 0.5rem;
  box-shadow: inset 0 0 0px 1px #c0c0c0;
}

.property-listing__thumb img {
  display: block;
}

.property-listing__desc {
  margin-top: 0;
  margin-bottom: 0.25rem;
}

.property-listing__links-group {
  font-size: 11px;
}

.property-listing__links-group ul li {
  margin-bottom: 0.1rem;
  margin-right: 1.5rem;
}

.property-listing__links-options {
  margin-top: 0.2rem;
}

.property-listing__links-options ul {
  display: inline-grid;
  grid-template-columns: repeat(5, auto);
}

/* non-grid fallback */
.property-listing__links-options ul li {
  display: inline-block;
  margin-right: 2em;
}

.property-listing__links-options a {
  word-break: normal;
}

.property-listing__links-options ul {
  display: inline-grid;
  grid-template-columns: repeat(5, auto);
}

/*@media screen and (max-width: 660px) {
  .property-listing__links-options ul {
    grid-template-columns: repeat(4, auto);
  }  
}

@media screen and (max-width: 540px) {
  .property-listing__links-options ul {
    grid-template-columns: repeat(3, auto);
  }  
}

@media screen and (max-width: 420px) {
  .property-listing__links-options ul {
    grid-template-columns: repeat(2, auto);
  }  
}

@media screen and (max-width: 480px) {
  .property-listing__price {
    min-width: 6em;
  }
  .property-listing__title {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    order: -1;
    -webkit-box-flex: 0;
    -webkit-flex: 0 100%;
    flex: 0 100%;
    margin-right: 0;
  }

  .property-listing__links-group {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    padding: 0.25rem 0.5rem;
    background-color: #eaf1fb;
  }

  .property-listing__links-group ul li {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }
}*/

.premier-results {
  background-color: #eaf1fb;
  border: 1px solid #b5b6b7;
  margin-bottom: 1em;
}
.premier-results-header {
  background: -webkit-linear-gradient(#529cf6, #337dd3);
  background: linear-gradient(#529cf6, #337dd3);
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 0.25em;
  margin-bottom: 0.5em;
}
.premier-results .property-listing-container {
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.premier-results .property-listing-container:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
}
/*@media screen and (max-width: 480px) {
  .premier-results .property-listing__links-group {
    padding-left: 0;
    padding-right: 0;
  }
}*/

.property-top-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0.5em 0;
}

.social_buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.social-facebook-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.fb-like {
  margin-right: 0.5em;
}

/*@media screen and (max-width: 480px) {
  .social_buttons {
    width: 100%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
  .social_buttons > * {
    margin-left: 0.15em;
    margin-right: 0.15em;
  }
}*/

/* school listings */
.school-row-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.school-row-top .school-name {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  margin-right: 1em;
}
#filter-schools {
  width: 100%;
  max-width: 460px;
}
#filter-schools-form .filter-schools-options {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#filter-schools label {
  margin-top: 2px;
  margin-bottom: 2px;
}
/*@media screen and (max-width: 480px) {
  #filter-schools-form .apply-filter {
    float: none;
    margin-top: 1em;
  }
}*/

.property-listing-container,
.agent-listing-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  border-bottom: 2px dotted #b5b6b7;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.agent-listing-container {
    border-bottom: none;
    padding-bottom: 0.25em;
    margin-bottom: 0.25em;
}
.property-listing-container .property-listing {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.property-listing-label,
.agent-listing-label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 2em;
  flex: 0 0 2em;
  text-align: right;
  padding-right: 0.5em;
}

.sold-property-listing {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.sold-property-listing-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.sold-property-listing-view-streetview {
  -webkit-box-flex: 0;
  -webkit-flex: 0;
  -webkit-flex-grow: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  -webkit-flex-basis: auto;
  flex-basis: auto;
  margin-left: 0.75em;
}
.sold-property-listing-title {
  color: #307ad1;
  margin-bottom: 0.25em;
}
.sold-property-listing-details {
  margin-right: 1em;
}
.sold-property-listing-details > span {
  display: inline-block;
  min-width: 100px;
  margin-bottom: 0.2em;
}
.sold-property-listing-price {
  font-weight: bold;
}

/*@media screen and (max-width: 480px) {
  .sold-property-listing {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-right: 0;
  }
  .sold-property-listing-view-streetview {
    margin-left: 0;
  }
}*/

.agent-listing-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.agent-listing-title {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.agent-listing-contact-agent {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  flex: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-self: flex-start;
  align-self: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-left: 1em;
  margin-top: 2px;
}

.agent-listing-found-prop .agent-listing-contact-agent {
  margin-top: 0;
}

/*@media screen and (max-width: 540px) {
  .agent-listing-header.agent-listing-found-prop {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .agent-listing-header.agent-listing-found-prop .agent-listing-contact-agent {
    margin-left: 0;
  }
  .agent-listing-header.agent-listing-found-prop .agent-listing-contact-agent input {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
  }
}*/

.similar-properties {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.property-results-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 1em;
}
.property-results-nav > div {
  margin-top: 0.25em;
}
.property-results-nav > div:first-of-type {
  margin-right: 1em;
}

.property-results-actions {
  display: grid;
  grid-template-columns: auto auto;
  grid-column-gap: 1em;
  padding: 0.5em;
}
.property-results-actions > * {
  display: block; /* fallback */
}
/*@media screen and (max-width: 400px) {
  .property-results-actions {
    display: block;
  }
}*/

.share-buttons {
  position: relative;
}
.share-buttons .share-icon {
  position: absolute;
  right: 0;
  top: -28px;
}
.social-buttons-dropdown {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

/*@media screen and (max-width: 480px) {
  .share-buttons {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
  }
  .share-buttons .share-icon {
    position: relative;
    top: 0;
    -webkit-align-self: flex-start;
    align-self: flex-start;
  }
  .property-listing .share-icon {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0.5em;
    float: none;
  }
  .social-buttons-dropdown > * {
    margin-bottom: 0.5em;
  }
  .social-buttons-dropdown.open {
    margin-top: 0;
  }
}*/

.myhome-email-subscriptions {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}
.myhome-email-subscriptions__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 0.5em;
}
.myhome-email-subscriptions__type {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
.myhome-email-subscriptions__status {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 80px;
  flex: 0 0 80px;
  text-align: center;
}
.myhome-email-subscriptions__submit {
  text-align: center;
}